<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

</body>
</html><!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type"
          content="text/html; charset=UTF-8"
    />
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>

<p>Votre demande d'être membre de l'unité organisationelle '<a th:href="${submissionPortalHomepage} + '/preservation-space/organizational-unit/detail/' + ${orgunit.resId}"
                                                          th:text="${orgunit.name}"
></a>' a été acceptée.</p>

<p>Avec nos cordiales salutations,
    <br/>
    <span th:text="${project}"> </span>
</p>

<p>--------
    <br/>
</p>

<p>Dear Sir or Madam,</p>

<p>Your request of being member of the organizational unit '<a th:href="${submissionPortalHomepage} + '/preservation-space/organizational-unit/detail/' + ${orgunit.resId}"
                                                     th:text="${orgunit.name}"
></a>' has been granted.</p>

<p>Kind regards,
    <br/>
    <span th:text="${project}"> </span>
</p>

</body>
</html>
